Devuan bug report logs - #256
[reportbug-ng] ..devuan's reportbug-ng obviously should report bugs to submit@bugs.devuan.org

Package: reportbug-ng; Maintainer for reportbug-ng is (unknown);

Reported by: Arnt Karlsen <arnt@iaksess.no>

Date: Tue, 13 Nov 2018 01:48:01 UTC

Severity: normal

Merged with 242

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#256; Package reportbug-ng. (full text, mbox, link).


Acknowledgement sent to Arnt Karlsen <arnt@iaksess.no>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org.

Your message specified a Severity: in the pseudo-header, but the severity value important was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, normal, minor, wishlist.

(full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Arnt Karlsen <arnt@iaksess.no>
To: submit@bugs.devuan.org
Subject: [reportbug-ng] ..devuan's reportbug-ng obviously should report bugs to submit@bugs.devuan.org
Date: Tue, 13 Nov 2018 02:34:15 +0100
Package: reportbug-ng
Version: 2.1
Severity: important

--- Please enter the report below this line. ---

..my first attempt wound up in the partially wrong place, upstream:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=913364

..my second attempt wound up in the partially wrong place, upstream:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=913365

..devuan's reportbug-ng obviously should report bugs to
submit@bugs.devuan.org, not submit@bugs.debian.org.


--- System information. ---
Architecture: 
Kernel:       Linux 4.18.0-0.bpo.1-rt-amd64

Debian Release: 9
  500 stable-updates  deb.devuan.org 
  500 stable-security deb.devuan.org 
  500 stable          deb.devuan.org 
  100 stable-proposed-updates deb.devuan.org 
  100 stable-backports deb.devuan.org 
  100 experimental    deb.devuan.org 

--- Package information. ---
Depends                       (Version) | Installed
=======================================-+-==============
python:any                (>= 2.7.5-5~) | 
python-debianbts               (>= 1.0) | 2.6.1
python-pyqt5                            | 5.7+dfsg-5
python-pyqt5.qtwebkit                   | 5.7+dfsg-5
xdg-utils                               | 1.1.1-1+deb9u1
xterm                                   | 327-2
python-apt                  (>= 0.7.93) | 1.4.0~beta3


Package's Recommends field is empty.

Package's Suggests field is empty.




Hi,


-- 
..med vennlig hilsen = with Kind Regards from Arnt Karlsen
...with a number of polar bear hunters in his ancestry...
  Scenarios always come in sets of three: 
  best case, worst case, and just in case.


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#256; Package reportbug-ng. (full text, mbox, link).


Acknowledgement sent to Arnt Karlsen <arnt@iaksess.no>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #10 received at 256@bugs.devuan.org (full text, mbox, reply):

From: Arnt Karlsen <arnt@iaksess.no>
To: 256@bugs.devuan.org
Subject: Re: bug#256: Acknowledgement ([reportbug-ng] ..devuan's reportbug-ng obviously should report bugs to submit@bugs.devuan.org)
Date: Tue, 13 Nov 2018 07:58:11 +0100
Hi,


..no date error in bug#256: Acknowledgement mail:
On , Devuan wrote in message 
<handler.256.B.154207320615974.ack@bugs.devuan.org>:

> Thank you for the problem report you have sent regarding Devuan.
> This is an automatically generated reply, to let you know your
> message has been received.  It is being forwarded to the developers
> mailing list for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  owner@bugs.devuan.org
> 
> If you wish to submit further information on your problem, please send
> it to 256@bugs.devuan.org (and *not* to
> submit@bugs.devuan.org).
> 
> Please do not reply to the address at the top of this message,
> unless you wish to report a problem with the bug-tracking system.
> 
> Your message specified a Severity: in the pseudo-header, but
> the severity value important was not recognised.
> The default severity normal is being used instead.
> The recognised values are: critical, grave, normal, minor, wishlist.
> 
> Devuan Bugs Owner
> (administrator, Devuan bugs database)
> 

..reportbug-ng installed without errors but is never configured 
to actually use bugs.devuan.org, it uses bugs.debian.org.  

..reportbug-ng does not have the reportbug --bts option, 
and appears to be hard coded to use bugs.debian.org. 


-- 
..med vennlig hilsen = with Kind Regards from Arnt Karlsen
...with a number of polar bear hunters in his ancestry...
  Scenarios always come in sets of three: 
  best case, worst case, and just in case.


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#256; Package reportbug-ng. (Thu, 16 Jan 2020 20:48:02 GMT) (full text, mbox, link).


Message #13 received at 256@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 256@bugs.devuan.org
Subject: Re: bug#256: Acknowledgement ([reportbug-ng] ..devuan's reportbug-ng obviously should report bugs to submit@bugs.devuan.org)
Date: Thu, 16 Jan 2020 20:30:22 +0000
Control: merge -1 242

Merged 242 256 Request was from Mark Hindley <mark@hindley.org.uk> to 256-submit@bugs.devuan.org. (Thu, 16 Jan 2020 20:48:05 GMT) (full text, mbox, link).


Message #16 received at 242-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 242-done@bugs.devuan.org
Subject: Re: Reportbug-ng sends the reports to Debian tracker.
Date: Mon, 3 Feb 2020 11:00:47 +0000
reportbug-ng has been orphaned in Debian and dropped from sid and bullseye: see
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=922382.  Devuan would have to
fork and maintain it ourselves to fix this bug. Instead we have decided to
remove it from the archive completely. Users should use reportbug which is
actively maintained and works with both Debian and Devuan BTS.

Closing as resolved (if not fixed).

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed May 27 14:20:52 2020;